<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/data/git/MJ_maintainNotes/Notes-master/app/src/main/res/layout/activity_addaccount.xml" value="0.1" />
        <entry key="..\:/data/git/MJ_maintainNotes/Notes-master/app/src/main/res/layout/activity_sync.xml" value="0.25364583333333335" />
        <entry key="..\:/data/git/MJ_maintainNotes/src/Project/app/src/main/res/layout/activity_addaccount.xml" value="0.264" />
        <entry key="..\:/data/git/MJ_maintainNotes/src/Project/app/src/main/res/layout/activity_set_lock.xml" value="0.2" />
        <entry key="..\:/data/git/MJ_maintainNotes/src/Project/app/src/main/res/layout/activity_sync.xml" value="0.1296875" />
        <entry key="..\:/data/git/MJ_maintainNotes/src/app/src/main/res/layout/activity_splash.xml" value="0.12135416666666667" />
        <entry key="..\:/data/git/MJ_maintainNotes/src/app/src/main/res/layout/note_edit.xml" value="0.25364583333333335" />
        <entry key="..\:/data/git/MJ_maintainNotes/src/app/src/main/res/layout/note_list.xml" value="0.1359375" />
        <entry key="..\:/data/git/MJ_maintainNotes/src/app/src/main/res/menu/note_list.xml" value="0.264" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>